2018-12-12 19:02 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000008Branch 0.2.1-FINALExtension Requestpublic2012-06-17 21:08
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000008: Erweiterung ext-primera: Anbindung an das Primus-Portal
DescriptionMit dieser Erweiterung können Sie Ihren Mitgliedern eine Auszahlung ihrer Internet-Währung Primera auf ihr Primera-Account überweisen lassen. Sie als Primera-Anbieter brauchen dazu selbstverständlich ein Primera-Account. Mehr dazu auf http://www.primusportal.de/r/Quix0r. Wenn Sie möchten, können Sie auch ganz zu Primera wechseln. Sie unter "Sonstige Einstellungen" die Währung Ihres Mailtausches von Punkte auf Primera umstellen.
Additional InformationText aus der Erweiterungsbeschreibung übernommen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000214new Erweiterung ext-currency - Anbindung an APIs diverser virtueller Waehrungen 
+Relationships

-Notes

~0000555

Quix0r (administrator)

Diese Erweiterung wird durch ext-currency (Ticket 0000214) ersetzt und sollte mit kommendem grossen Update geleert sein.

~0000556

Quix0r (administrator)

Revision 2751 leert die Erweiterung komplett und fuegt die "offizielle" API hinzu. Wird die eigentlich noch supportiert?
+Notes

-Issue History
Date Modified Username Field Change
2008-12-20 00:25 Quix0r New Issue
2008-12-20 00:25 Quix0r Status new => assigned
2008-12-20 00:25 Quix0r Assigned To => Quix0r
2008-12-20 00:25 Quix0r Relationship added parent of 0000001
2008-12-20 00:26 Quix0r ETA none => < 1 day
2008-12-20 00:26 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-20 00:40 Quix0r Relationship deleted parent of 0000001
2008-12-20 00:41 Quix0r Relationship added child of 0000001
2009-02-06 02:05 Quix0r ETA < 1 day => 2-3 days
2009-02-06 02:05 Quix0r Build => SVN-HEAD
2009-03-01 08:13 Quix0r Assigned To Quix0r =>
2009-08-06 14:06 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:06 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:45 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:39 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 07:12 Quix0r Relationship deleted child of 0000001
2010-06-21 07:12 Quix0r Relationship added parent of 0000001
2010-11-03 01:38 Quix0r Summary Primera-Erweiterung => Erweiterung ext-primera: Anbindung an das Primus-Portal
2012-06-15 18:57 Quix0r Relationship added related to 0000214
2012-06-15 18:57 Quix0r Assigned To => Quix0r
2012-06-15 18:57 Quix0r Status new => assigned
2012-06-15 19:00 Quix0r Note Added: 0000555
2012-06-15 19:00 Quix0r Status assigned => resolved
2012-06-15 19:00 Quix0r Fixed in Version => 0.2.1-FINAL
2012-06-15 19:00 Quix0r Resolution open => fixed
2012-06-15 19:01 Quix0r Note Added: 0000556
2012-06-17 21:08 Quix0r Status resolved => closed
2012-10-04 18:20 Quix0r Relationship deleted parent of 0000001
+Issue History